/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden;  width:780px; height:420px!important;}
li.bjqs-slide{position:absolute;   width:780px; height:420px !important;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%; display:none;}
ol.bjqs-markers.h-centered{text-align: center;}display:none;
ol.bjqs-markers li{display:none;}
ol.bjqs-markers li a{display:inline-block; display:none;}
p.bjqs-caption{display:block;width:100%;margin:0;padding:20px;position:absolute;bottom:0; font-family: 'thaisans_neueextra_bold'; font-size:30px; color:#fff;}